.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.401690,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.401690,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.401690,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.536760px;}
.ls2{letter-spacing:-0.460080px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.460080px;}
.ws1{word-spacing:0.536760px;}
.ws4{word-spacing:0.576000px;}
.ws3{word-spacing:0.768000px;}
._e{margin-left:-2125.826000px;}
._d{margin-left:-9.015600px;}
._1{margin-left:-4.296000px;}
._5{margin-left:-2.976000px;}
._0{margin-left:-1.584000px;}
._2{width:1.336000px;}
._7{width:15.984000px;}
._6{width:17.760000px;}
._4{width:27.728000px;}
._c{width:29.328000px;}
._3{width:51.966000px;}
._b{width:56.690800px;}
._9{width:57.993600px;}
._a{width:119.315600px;}
._8{width:120.966800px;}
.fc3{color:rgb(35,31,32);}
.fc4{color:rgb(15,128,204);}
.fc2{color:rgb(166,206,239);}
.fc1{color:rgb(13,138,213);}
.fc5{color:rgb(16,15,13);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:11.928000px;}
.fs5{font-size:19.200000px;}
.fsa{font-size:23.004000px;}
.fs3{font-size:24.000000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs8{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs1{font-size:68.000000px;}
.fsb{font-size:72.000000px;}
.fs0{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y43{bottom:24.185120px;}
.y44{bottom:31.184160px;}
.y28{bottom:59.628960px;}
.y90{bottom:61.964960px;}
.y5{bottom:63.158560px;}
.y8f{bottom:73.484960px;}
.y7{bottom:78.400000px;}
.y29{bottom:79.200000px;}
.y4{bottom:80.438560px;}
.y8e{bottom:92.224160px;}
.y3{bottom:97.718560px;}
.y8d{bottom:108.224160px;}
.y7d{bottom:108.454560px;}
.y8c{bottom:124.224160px;}
.y7c{bottom:127.654560px;}
.y8b{bottom:140.224160px;}
.y18{bottom:151.706880px;}
.y8a{bottom:156.224160px;}
.y7b{bottom:161.254560px;}
.y89{bottom:172.224160px;}
.y7a{bottom:194.854560px;}
.y88{bottom:195.417760px;}
.y87{bottom:211.417760px;}
.y86{bottom:227.417760px;}
.y79{bottom:228.459360px;}
.y85{bottom:243.417760px;}
.y78{bottom:247.654560px;}
.y16{bottom:258.775520px;}
.y19{bottom:259.909920px;}
.y4e{bottom:260.797920px;}
.y84{bottom:266.611360px;}
.y4d{bottom:279.121120px;}
.y77{bottom:281.254560px;}
.y83{bottom:282.611360px;}
.y82{bottom:298.611360px;}
.y4c{bottom:303.938080px;}
.y81{bottom:314.611360px;}
.y76{bottom:322.054560px;}
.y4b{bottom:326.338080px;}
.y80{bottom:337.164960px;}
.y7f{bottom:353.164960px;}
.y4a{bottom:363.142880px;}
.y7e{bottom:369.164960px;}
.y49{bottom:382.338080px;}
.y24{bottom:396.872320px;}
.y75{bottom:401.955200px;}
.y48{bottom:415.952480px;}
.y74{bottom:419.235200px;}
.y73{bottom:419.241600px;}
.y17{bottom:434.225600px;}
.y47{bottom:435.147680px;}
.y72{bottom:437.558400px;}
.y46{bottom:454.342880px;}
.y71{bottom:454.838400px;}
.y45{bottom:473.538080px;}
.y70{bottom:478.523520px;}
.y6f{bottom:495.803520px;}
.y42{bottom:499.937600px;}
.y25{bottom:517.331840px;}
.y6e{bottom:522.835840px;}
.y6d{bottom:540.115840px;}
.y6c{bottom:563.800960px;}
.y6b{bottom:581.080960px;}
.y1c{bottom:591.766240px;}
.y6a{bottom:608.113280px;}
.y1e{bottom:620.906880px;}
.y69{bottom:625.393280px;}
.y41{bottom:630.342880px;}
.y40{bottom:649.538080px;}
.y68{bottom:650.212800px;}
.y6{bottom:658.297760px;}
.y67{bottom:667.492800px;}
.y3f{bottom:679.140640px;}
.y66{bottom:684.772800px;}
.y1a{bottom:691.522400px;}
.y3e{bottom:702.825760px;}
.y65{bottom:708.457920px;}
.y64{bottom:725.737920px;}
.y3d{bottom:726.510880px;}
.y3c{bottom:743.790880px;}
.y63{bottom:750.557440px;}
.y3b{bottom:771.478240px;}
.y62{bottom:778.240000px;}
.y22{bottom:787.997440px;}
.y3a{bottom:790.673440px;}
.y1d{bottom:791.188160px;}
.y23{bottom:795.462880px;}
.y61{bottom:807.852160px;}
.y21{bottom:810.397440px;}
.y39{bottom:824.283040px;}
.y60{bottom:825.132160px;}
.y20{bottom:832.797440px;}
.y38{bottom:843.478240px;}
.y5f{bottom:848.820160px;}
.y1f{bottom:855.197440px;}
.y37{bottom:862.673440px;}
.y5e{bottom:866.100160px;}
.y5d{bottom:889.788160px;}
.y36{bottom:892.291360px;}
.y5c{bottom:907.068160px;}
.y26{bottom:907.084960px;}
.y35{bottom:909.571360px;}
.y34{bottom:926.851360px;}
.y5b{bottom:934.744960px;}
.y5a{bottom:953.940160px;}
.y33{bottom:954.528160px;}
.y59{bottom:973.135360px;}
.y32{bottom:973.723360px;}
.y1b{bottom:986.863040px;}
.y31{bottom:992.918560px;}
.y58{bottom:1002.735040px;}
.y15{bottom:1017.283200px;}
.y57{bottom:1020.015040px;}
.y30{bottom:1026.523360px;}
.y14{bottom:1032.643200px;}
.y56{bottom:1037.295040px;}
.y2f{bottom:1045.718560px;}
.y11{bottom:1048.003040px;}
.y13{bottom:1048.003200px;}
.y12{bottom:1053.827200px;}
.y55{bottom:1054.575040px;}
.y10{bottom:1063.363040px;}
.yf{bottom:1073.376160px;}
.y54{bottom:1078.263040px;}
.y2e{bottom:1079.323360px;}
.y2{bottom:1088.233760px;}
.ye{bottom:1092.576160px;}
.y53{bottom:1095.543040px;}
.y2d{bottom:1098.518560px;}
.y51{bottom:1112.820800px;}
.y52{bottom:1112.823040px;}
.yc{bottom:1118.976160px;}
.yd{bottom:1124.800160px;}
.y2c{bottom:1132.128160px;}
.y1{bottom:1133.033760px;}
.yb{bottom:1138.176160px;}
.y50{bottom:1143.852800px;}
.y2b{bottom:1151.323360px;}
.y4f{bottom:1163.052800px;}
.ya{bottom:1164.576160px;}
.y2a{bottom:1170.518560px;}
.y8{bottom:1183.776160px;}
.y9{bottom:1189.600160px;}
.y27{bottom:1217.996800px;}
.he{height:8.802864px;}
.h8{height:14.035200px;}
.hf{height:16.217820px;}
.h14{height:17.424000px;}
.h5{height:17.544000px;}
.h12{height:23.232000px;}
.h13{height:23.296000px;}
.h9{height:23.392000px;}
.h4{height:26.316000px;}
.h7{height:29.240000px;}
.hc{height:35.088000px;}
.hb{height:40.936000px;}
.h3{height:49.708000px;}
.h10{height:52.632000px;}
.h2{height:64.328000px;}
.hd{height:119.680000px;}
.h11{height:469.600000px;}
.ha{height:1130.400000px;}
.h6{height:1131.200000px;}
.h1{height:1209.600000px;}
.h0{height:1267.200000px;}
.w2{width:392.996800px;}
.w1{width:978.400000px;}
.w0{width:979.200000px;}
.x0{left:0.000000px;}
.x17{left:50.483200px;}
.x1{left:57.600000px;}
.x19{left:69.902400px;}
.x18{left:93.600000px;}
.x1c{left:116.443200px;}
.xb{left:122.156800px;}
.x11{left:124.368000px;}
.xa{left:128.960000px;}
.x5{left:131.390560px;}
.x6{left:138.993600px;}
.xd{left:167.238080px;}
.xf{left:236.347200px;}
.x1a{left:241.124640px;}
.x3{left:285.179520px;}
.x4{left:291.323520px;}
.x1b{left:303.720320px;}
.xe{left:434.402720px;}
.x1d{left:504.000000px;}
.x22{left:519.200000px;}
.x1e{left:540.000000px;}
.x23{left:555.200000px;}
.x10{left:566.773600px;}
.x20{left:568.800000px;}
.x24{left:605.816000px;}
.x26{left:611.200000px;}
.x21{left:615.921280px;}
.x12{left:668.635680px;}
.x7{left:688.943520px;}
.x1f{left:726.367680px;}
.xc{left:769.164320px;}
.x16{left:810.147360px;}
.x13{left:830.244480px;}
.x8{left:854.176640px;}
.x9{left:861.779680px;}
.x15{left:864.690880px;}
.x14{left:866.325120px;}
.x2{left:883.229120px;}
.x25{left:921.600000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.447300pt;}
.ls2{letter-spacing:-0.383400pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.383400pt;}
.ws1{word-spacing:0.447300pt;}
.ws4{word-spacing:0.480000pt;}
.ws3{word-spacing:0.640000pt;}
._e{margin-left:-1771.521667pt;}
._d{margin-left:-7.513000pt;}
._1{margin-left:-3.580000pt;}
._5{margin-left:-2.480000pt;}
._0{margin-left:-1.320000pt;}
._2{width:1.113333pt;}
._7{width:13.320000pt;}
._6{width:14.800000pt;}
._4{width:23.106667pt;}
._c{width:24.440000pt;}
._3{width:43.305000pt;}
._b{width:47.242333pt;}
._9{width:48.328000pt;}
._a{width:99.429667pt;}
._8{width:100.805667pt;}
.fs9{font-size:9.940000pt;}
.fs5{font-size:16.000000pt;}
.fsa{font-size:19.170000pt;}
.fs3{font-size:20.000000pt;}
.fs6{font-size:26.666667pt;}
.fs2{font-size:30.000000pt;}
.fs4{font-size:33.333333pt;}
.fs8{font-size:40.000000pt;}
.fs7{font-size:46.666667pt;}
.fs1{font-size:56.666667pt;}
.fsb{font-size:60.000000pt;}
.fs0{font-size:73.333333pt;}
.y0{bottom:0.000000pt;}
.y43{bottom:20.154267pt;}
.y44{bottom:25.986800pt;}
.y28{bottom:49.690800pt;}
.y90{bottom:51.637467pt;}
.y5{bottom:52.632133pt;}
.y8f{bottom:61.237467pt;}
.y7{bottom:65.333333pt;}
.y29{bottom:66.000000pt;}
.y4{bottom:67.032133pt;}
.y8e{bottom:76.853467pt;}
.y3{bottom:81.432133pt;}
.y8d{bottom:90.186800pt;}
.y7d{bottom:90.378800pt;}
.y8c{bottom:103.520133pt;}
.y7c{bottom:106.378800pt;}
.y8b{bottom:116.853467pt;}
.y18{bottom:126.422400pt;}
.y8a{bottom:130.186800pt;}
.y7b{bottom:134.378800pt;}
.y89{bottom:143.520133pt;}
.y7a{bottom:162.378800pt;}
.y88{bottom:162.848133pt;}
.y87{bottom:176.181467pt;}
.y86{bottom:189.514800pt;}
.y79{bottom:190.382800pt;}
.y85{bottom:202.848133pt;}
.y78{bottom:206.378800pt;}
.y16{bottom:215.646267pt;}
.y19{bottom:216.591600pt;}
.y4e{bottom:217.331600pt;}
.y84{bottom:222.176133pt;}
.y4d{bottom:232.600933pt;}
.y77{bottom:234.378800pt;}
.y83{bottom:235.509467pt;}
.y82{bottom:248.842800pt;}
.y4c{bottom:253.281733pt;}
.y81{bottom:262.176133pt;}
.y76{bottom:268.378800pt;}
.y4b{bottom:271.948400pt;}
.y80{bottom:280.970800pt;}
.y7f{bottom:294.304133pt;}
.y4a{bottom:302.619067pt;}
.y7e{bottom:307.637467pt;}
.y49{bottom:318.615067pt;}
.y24{bottom:330.726933pt;}
.y75{bottom:334.962667pt;}
.y48{bottom:346.627067pt;}
.y74{bottom:349.362667pt;}
.y73{bottom:349.368000pt;}
.y17{bottom:361.854667pt;}
.y47{bottom:362.623067pt;}
.y72{bottom:364.632000pt;}
.y46{bottom:378.619067pt;}
.y71{bottom:379.032000pt;}
.y45{bottom:394.615067pt;}
.y70{bottom:398.769600pt;}
.y6f{bottom:413.169600pt;}
.y42{bottom:416.614667pt;}
.y25{bottom:431.109867pt;}
.y6e{bottom:435.696533pt;}
.y6d{bottom:450.096533pt;}
.y6c{bottom:469.834133pt;}
.y6b{bottom:484.234133pt;}
.y1c{bottom:493.138533pt;}
.y6a{bottom:506.761067pt;}
.y1e{bottom:517.422400pt;}
.y69{bottom:521.161067pt;}
.y41{bottom:525.285733pt;}
.y40{bottom:541.281733pt;}
.y68{bottom:541.844000pt;}
.y6{bottom:548.581467pt;}
.y67{bottom:556.244000pt;}
.y3f{bottom:565.950533pt;}
.y66{bottom:570.644000pt;}
.y1a{bottom:576.268667pt;}
.y3e{bottom:585.688133pt;}
.y65{bottom:590.381600pt;}
.y64{bottom:604.781600pt;}
.y3d{bottom:605.425733pt;}
.y3c{bottom:619.825733pt;}
.y63{bottom:625.464533pt;}
.y3b{bottom:642.898533pt;}
.y62{bottom:648.533333pt;}
.y22{bottom:656.664533pt;}
.y3a{bottom:658.894533pt;}
.y1d{bottom:659.323467pt;}
.y23{bottom:662.885733pt;}
.y61{bottom:673.210133pt;}
.y21{bottom:675.331200pt;}
.y39{bottom:686.902533pt;}
.y60{bottom:687.610133pt;}
.y20{bottom:693.997867pt;}
.y38{bottom:702.898533pt;}
.y5f{bottom:707.350133pt;}
.y1f{bottom:712.664533pt;}
.y37{bottom:718.894533pt;}
.y5e{bottom:721.750133pt;}
.y5d{bottom:741.490133pt;}
.y36{bottom:743.576133pt;}
.y5c{bottom:755.890133pt;}
.y26{bottom:755.904133pt;}
.y35{bottom:757.976133pt;}
.y34{bottom:772.376133pt;}
.y5b{bottom:778.954133pt;}
.y5a{bottom:794.950133pt;}
.y33{bottom:795.440133pt;}
.y59{bottom:810.946133pt;}
.y32{bottom:811.436133pt;}
.y1b{bottom:822.385867pt;}
.y31{bottom:827.432133pt;}
.y58{bottom:835.612533pt;}
.y15{bottom:847.736000pt;}
.y57{bottom:850.012533pt;}
.y30{bottom:855.436133pt;}
.y14{bottom:860.536000pt;}
.y56{bottom:864.412533pt;}
.y2f{bottom:871.432133pt;}
.y11{bottom:873.335867pt;}
.y13{bottom:873.336000pt;}
.y12{bottom:878.189333pt;}
.y55{bottom:878.812533pt;}
.y10{bottom:886.135867pt;}
.yf{bottom:894.480133pt;}
.y54{bottom:898.552533pt;}
.y2e{bottom:899.436133pt;}
.y2{bottom:906.861467pt;}
.ye{bottom:910.480133pt;}
.y53{bottom:912.952533pt;}
.y2d{bottom:915.432133pt;}
.y51{bottom:927.350667pt;}
.y52{bottom:927.352533pt;}
.yc{bottom:932.480133pt;}
.yd{bottom:937.333467pt;}
.y2c{bottom:943.440133pt;}
.y1{bottom:944.194800pt;}
.yb{bottom:948.480133pt;}
.y50{bottom:953.210667pt;}
.y2b{bottom:959.436133pt;}
.y4f{bottom:969.210667pt;}
.ya{bottom:970.480133pt;}
.y2a{bottom:975.432133pt;}
.y8{bottom:986.480133pt;}
.y9{bottom:991.333467pt;}
.y27{bottom:1014.997333pt;}
.he{height:7.335720pt;}
.h8{height:11.696000pt;}
.hf{height:13.514850pt;}
.h14{height:14.520000pt;}
.h5{height:14.620000pt;}
.h12{height:19.360000pt;}
.h13{height:19.413333pt;}
.h9{height:19.493333pt;}
.h4{height:21.930000pt;}
.h7{height:24.366667pt;}
.hc{height:29.240000pt;}
.hb{height:34.113333pt;}
.h3{height:41.423333pt;}
.h10{height:43.860000pt;}
.h2{height:53.606667pt;}
.hd{height:99.733333pt;}
.h11{height:391.333333pt;}
.ha{height:942.000000pt;}
.h6{height:942.666667pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:327.497333pt;}
.w1{width:815.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x17{left:42.069333pt;}
.x1{left:48.000000pt;}
.x19{left:58.252000pt;}
.x18{left:78.000000pt;}
.x1c{left:97.036000pt;}
.xb{left:101.797333pt;}
.x11{left:103.640000pt;}
.xa{left:107.466667pt;}
.x5{left:109.492133pt;}
.x6{left:115.828000pt;}
.xd{left:139.365067pt;}
.xf{left:196.956000pt;}
.x1a{left:200.937200pt;}
.x3{left:237.649600pt;}
.x4{left:242.769600pt;}
.x1b{left:253.100267pt;}
.xe{left:362.002267pt;}
.x1d{left:420.000000pt;}
.x22{left:432.666667pt;}
.x1e{left:450.000000pt;}
.x23{left:462.666667pt;}
.x10{left:472.311333pt;}
.x20{left:474.000000pt;}
.x24{left:504.846667pt;}
.x26{left:509.333333pt;}
.x21{left:513.267733pt;}
.x12{left:557.196400pt;}
.x7{left:574.119600pt;}
.x1f{left:605.306400pt;}
.xc{left:640.970267pt;}
.x16{left:675.122800pt;}
.x13{left:691.870400pt;}
.x8{left:711.813867pt;}
.x9{left:718.149733pt;}
.x15{left:720.575733pt;}
.x14{left:721.937600pt;}
.x2{left:736.024267pt;}
.x25{left:768.000000pt;}
}
